Main Page | Modules | Namespace List | Class Hierarchy | Alphabetical List | Class List | File List | Namespace Members | Class Members | Related Pages | Search for

# eoReduceSplit< EOT > Class Template Reference

eoReduceSplit: reduce the pop to the specified size AND eventually returns the eliminated guys More...

`#include <eoReduceSplit.h>`

Inheritance diagram for eoReduceSplit< EOT >:

List of all members.

## Detailed Description

### template<class EOT>
class eoReduceSplit< EOT >

eoReduceSplit: reduce the pop to the specified size AND eventually returns the eliminated guys

Definition at line 42 of file eoReduceSplit.h.

The documentation for this class was generated from the following file:

- eoReduceSplit.h